### Property

# Gtk Entry:overwrite-mode

#### Declaration

    property overwrite-mode: gboolean [ read, write ]

#### Description [src]

If text is overwritten when typing in the `GtkEntry`.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_entry_get_overwrite_mode()`
Setter method | `gtk_entry_set_overwrite_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no